﻿.form-group{
    margin-left:0 !important;
    margin-right:0 !important;
}
.form-control{
    font-size:1.3em;
    font-size:1.2em;
    padding:.8em 1em .9em;
    height:auto;
}
.contact-form button:last-child, .grey-btn:last-child {
    margin-right:0;
}

*::-webkit-input-placeholder {
    color: #AbACAE !important;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #AbACAE !important;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #AbACAE !important;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #AbACAE !important
}